.landing-container {
    padding-top: 72px;
    background-color: var(--mine-Shaft-Black-50, #FAFAFA);
    background-image: url(../png/lp-background.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
}

.landing-container .tagg.light_blue {
    font-size: 10px;
    font-weight: 400;
    line-height: 14px;
    /* 140% */
    letter-spacing: 1.6px;
    text-transform: uppercase;
}

.landing-container .fl-btns {
    margin-bottom: 32px;
}

body .fl-course-option .btn,
body .fl-course-option>.dropdown-toggle.btn,
body .fl-course-option>.dropdown-toggle.bs-placeholder,
body .fl-course-option.bootstrap-select>.dropdown-toggle.bs-placeholder:hover,
body .fl-course-option.bootstrap-select>.dropdown-toggle.bs-placeholder,
body .fl-course-option.bootstrap-select>.dropdown-toggle.bs-placeholder:focus {
    color: var(--mine-Shaft-Black-700, #333);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
    border-radius: 4px;
    border: 1px solid var(--mine-Shaft-Black-300, #D6D6D6);
    background: var(--colors-Neutral-0, #FFF);
    box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
    width: 224px;
    padding: 10px 16px;
    outline: none !important;
}

.mb32 {
    margin-bottom: 32px;
}

.landing-container .form-container,
.course-fetch-form {
    border-radius: 4px;
    border: 1px solid var(--Mine-Shaft-Black-200, #EBEBEB);
    background: var(--Colors-Neutral-0, #FFF);
}

.fl-btn-primary {
    border-radius: 4px;
    background: var(--light-Blue-700, #216A9B);
    width: 100%;
}

.fl-course-option .dropdown-item.active,
.fl-course-option .dropdown-item:active {
    background-color: transparent;
}

.fl-course-option .btn:hover {
    color: var(--mine-Shaft-Black-700, #333);
}

.fl-course-option .filter-option-inner-inner:focus-visible {
    outline: transparent;
}

.fl-course-option option {
    color: var(--mine-Shaft-Black-700, #333);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
}

.fl-course-option .place-date {
    color: var(--mine-Shaft-Black-700, #333);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
}

.fl-course-option .class-type {
    display: block;
    color: var(--mine-Shaft-Black-500, #858585);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
}

.fl-title {
    color: var(--mine-Shaft-Black-700);
    font-style: normal;
    font-weight: 900;
    /* 110% */
    max-width: 688px;
    padding: 24px 0px;
}

.fl-desc {
    color: var(--mine-Shaft-Black-600);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    /* 160% */
    letter-spacing: -0.2px;
}

.landing-container .star-ratings {
    color: #D6D6D6;
    float: left;
    margin-right: 6px;
}

.fl-landing-btn {
    color: var(--mine-Shaft-Black-700, #333);
    border-radius: 4px;
    border: 1px solid var(--mine-Shaft-Black-300, #D6D6D6);
    background: var(--White, #FFF);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    /* 150% */
}

.btn.fl-landing-btn:hover,
.btn.fl-landing-btn:active,
.btn.fl-landing-btn:focus,
.btn.fl-landing-btn:focus-visible {
    color: var(--mine-Shaft-Black-700, #333);
    border: 1px solid #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    /* 150% */
}

.fl-download-btn {
    padding-left: 20px;
    margin-right: 14px;
}

.form-container {
    background: #fff;
    min-height: 300px;
    padding: 8px;
}

.form-container form {
    padding: 32px 24px;
    background-image: url(../png/lp-form-header-bg.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: initial;
}

.fl-c-d-r {
    margin-bottom: 32px;
    position: relative;
}

.fl-c-d-r-top {
    padding-top: 20px;
    padding-bottom: 20px;
}

.fl-c-d-r-top .fl-c-d-r {
    margin-bottom: 16px;
}

.fl-c-d-r-inner .fl-c-d-r {
    padding-left: 56px;
}

.fl-c-d-r-inner .fl-c-d-r:before {
    content: '';
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0px;
    right: 0px;
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 4px;
    background-color: var(--Mine-Shaft-Black-100, #F5F5F5);
    background-size: 20px 20px;
    padding: 10px;
}

.fl-c-d-r.c-skill-level:before {
    background-image: url(../svg/bar_chart.svg);
}

.fl-c-d-r.c-duration:before {
    background-image: url(../svg/timer.svg);
}

.fl-c-d-r.c-cpd-points:before {
    background-image: url(../svg/scoreboard.svg);
}

.fl-c-d-r.c-study-mode:before {
    background-image: url(../svg/video_label.svg);
}

.fl-c-d-r.c-price:before {
    background-image: url(../svg/payment.svg);
}

.fl-c-d-r label {
    color: var(--mine-Shaft-Black-500, #858585);
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    /* 140% */
    letter-spacing: 1.6px;
    text-transform: uppercase;
    width: 100%;
    float: left;
}

.fl-c-d-r span {
    color: var(--mine-Shaft-Black-700, #333);
    /* Desktop/Body Large/Body Large */

    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    /* 160% */
    letter-spacing: -0.2px;
}

.fl-c-d-r .fl-c-d-r-inner span {
    color: var(--mine-Shaft-Black-700, #333);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.course-brief-details {
    display: none;
}

.fl-select-info {
    margin-top: 32px;
    padding-top: 32px;
    margin-bottom: 32px;
}

.fl-select-info p {
    color: var(--mine-Shaft-Black-600, #454545);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    /* 144.444% */
    padding-bottom: 32px;
}

.fl-course-alert {
    display: none;
}

.fl-form-header {
    min-height: auto;
}

.c-best-seller-flag div {
    padding: 4px 8px;
    color: var(--White, var(--colors-Neutral-0, #FFF));
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    /* 140% */
    letter-spacing: 1.6px;
    text-transform: uppercase;
    border-radius: 2px;
    background: var(--Dark-Blue-700, #174174);
    display: inline-block;
    max-width: 88px;
}

.fl-btn-primary.btn:hover {
    background: var(--light-Blue-700, #216A9B);
    color: #fff;
}

.fl-ratings {
    padding: 40px 0px;
}

.star-ratings .checked {
    color: #FF6909;
}

.course-benefits {
    background-color: var(--white, #fff);
    margin-bottom: 40px;
}

/** Learners Success Stories **/
.learners_stories {
    background-color: var(--dark-blue100);
    position: relative;
    padding-bottom: 40px;
}

.learners_stories .owl-nav button {
    position: absolute;
    height: 300px;
    left: 10px;
    top: 0;
    background: transparent;
}

.learners_stories .owl-nav button.owl-next {
    right: 0;
    margin-right: 0px !important;
    left: auto;
    background: transparent;
}

.learners_stories:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 0px 141px 93px;
    border-color: transparent transparent transparent #ffffff;
    right: 24px;
    top: -24px;
    position: absolute;
    transform: rotate(90deg);
}

.learners_stories .heading-6 {
    padding: 24px 0px;
    line-height: 32px;
}

.learners_stories .card_details_inner {
    padding: 40px 32px;
    justify-content: normal;
}

.learners_stories .learner-name {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: var(--mine-shaft-black500);
}

.learners_stories .owl-carousel .owl-item.active.center .card_details {
    box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
    background-color: var(--white);
    opacity: 1;
}

.learners_stories .owl-carousel .owl-item .card_details {
    box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
    background-color: var(--dark-blue100);
    opacity: 0.3;
}

.learners_stories .owl-carousel .owl-nav button {
    position: absolute;
    left: 10px;
    top: 0;
    background: transparent;
}

.learners_stories .owl-carousel .owl-nav button.owl-next {
    right: 0;
    margin-right: 0px !important;
    left: auto;
    background: transparent;
}

.fancy {
    line-height: 0.5;
    text-align: center;
}

.fancy span {
    display: inline-block;
    position: relative;
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: 36px;
    /* 128.571% */
    letter-spacing: -0.56px;
}

.fancy span:before,
.fancy span:after {
    content: "";
    position: absolute;
    height: 1px;
    border-bottom: 1px solid #D0D9E3;
    top: 20px;
    width: 33%;
}

.fancy span:before {
    right: 100%;
    margin-right: 16px;
}

.fancy span:after {
    left: 100%;
    margin-left: 16px;
}

.credit-box {
    margin-top: 56px;
    margin-bottom: 56px;
}

.award-image {
    max-width: 275px;
}

.award-logo-box {
    height: 100%;
    width: auto;
    display: inline-flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin-top: 40px;
}

.fl-faq-sessions-container {
    padding-top: 124px;
    padding-bottom: 124px;
}

.fl-faq-accordion-c {
    background-color: var(--white, #fff);
    margin-top: 0;
}
.fl-faq-accordion-c .at-title{
    padding: 24px;
    border-radius: 4px;
    background: var(--Mine-Shaft-Black-50, #FAFAFA);
    border-bottom:0;
}
.fl-faq-accordion-c .at-title:after {
    top: 39px;
    right: 24px;
}
.fl-faq-accordion-c .faq-question-title {
    margin-bottom:0;
}
.fl-faq-answerBox p {
    margin: 16px 0px;
    color: var(--mine-Shaft-Black-600, #454545);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
}

.fl-faq-accordion-c .accordion-header .accordion-button {
    color: var(--mine-Shaft-Black-700, #333);
    background-color: var(--white, #fff);
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px;
    /* 140% */
    letter-spacing: -0.4px;
}

.contact_cta_box {
    display: flex;
    padding: 56px 32px;
    flex-direction: column;
    align-items: center;
    border-radius: 4px;
    background: url(../png/cta-container-bg.png) var(--dark-blue700);
    background-position: 85%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transition: all 0.3s ease-in-out;
}

.contact_cta_container {
    position: relative;
    overflow: hidden;
    border-radius: 4px;
    padding-top: 32px;
}

.contact_cta_container:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 90px 100px 0px;
    border-color: transparent #ffffff transparent transparent;
    right: 0;
    bottom: -21px;
    position: absolute;
    transform: rotate(90deg);
}

.contact_cta_box:hover {
    background-size: 120% 120%;
}

.contact_cta_box h2 {
    color: var(--dark-Blue-700, #174174);
    font-size: 64px;
    font-style: normal;
    font-weight: 900;
    line-height: 72px;
    /* 112.5% */
   
}

.contact_cta_box p {
    color: var(--mine-Shaft-Black-600, #454545);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    /* 160% */
    letter-spacing: -0.2px;
}

.contact-cta-btn-box {
    padding-top: 10vh;
}

.contact-cta-info-box {
    padding-top: 4vh;
}

.fl-gradiant-border {
    background: linear-gradient(90deg, #216A9B 0%, #C03 100%);
    width: 100%;
    height: 6px;
}

.landing-container .container {
    padding-bottom: 124px;
}

.body-grey a.nav-link,
.body-grey .navbar-nav .nav-link.show {
    color: var(--mine-Shaft-Black-700, #333);
}

body.body-grey .header-section {
    background-color: var(--mine-Shaft-Black-50, #FAFAFA);
    position: relative;
}

body.body-grey .shopping_bag_border {
    background-color: var(--mine-Shaft-Black-200, #EBEBEB);
}

.body-grey .search .input-group {
    border-radius: 26px;
    background: var(--white, #FFF);
    padding: 4px;
}

.body-grey .search .input-group input,
.search .input-group input::placeholder {
    color: var(--mine-Shaft-Black-700, #333);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
}

.body-grey .navigation {
    border-color: var(--Mine-Shaft-Black-200, #EBEBEB);
}

.search .form-control:focus {
    box-shadow: none;
}

.fl-c-d-r-inner {
    border-top: 1px solid var(--Mine-Shaft-Black-200, #EBEBEB);
    padding-top: 32px;
}

.fl-video-container {
    margin: 64px 0px;
}

.fl-icon-box {
    display: block;
    margin-bottom: 16px;
}

.fl-icon-box span {
    display: inline-block;
    padding: 26px;
    border-radius: 4px;
    background: var(--mine-Shaft-Black-50, #FAFAFA);
}

.fl-icon-box img {
    width: 24px;
    height: 24px;
    filter: brightness(0) saturate(100%) invert(56%) sepia(18%) saturate(3072%) hue-rotate(172deg) brightness(79%) contrast(84%);
}

.course-benefits .container {
    padding-top: 124px;
}

.fl-c-benefits p {
    color: var(--mine-Shaft-Black-600, #454545);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    /* 160% */
    letter-spacing: -0.2px;
}

.fl-c-benefits {
    margin-bottom: 48px;
    display: inline-block;
}

.course-benefits .white_btn {
    margin-top: 16px;
}

.wsa-container:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 73px 113px 0px;
    border-color: transparent #ffffff transparent transparent;
    left: 0;
    top: -21px;
    position: absolute;
    transform: rotate(270deg);
}

.behind-container {
    position: relative;
    display: inline-block;
    width: 100%;
}

.behind-container:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 291px 457px 0px;
    border-color: transparent #ffffff transparent transparent;
    right: 0;
    top: calc(0% - 113px);
    position: absolute;
    transform: rotate(270deg);
}

.wsa-container {
    background: var(--dark-Blue-100, #F2F5F7);
    position: relative;
}

.wsa-container .col-class {
    padding-top: 124px;
    padding-bottom: 124px;
}

.wsa-container:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 73px 113px 0px;
    border-color: transparent #ffffff transparent transparent;
    right: 0;
    bottom: -21px;
    position: absolute;
    transform: rotate(90deg);
}

.wsa-container .heading-2 {
    float: left;
    text-align: left;
    margin-bottom: 96px;
}

.wsa-container p {
    display: inline-block;
    width: 100%;
    text-align: left;
    color: var(--mine-Shaft-Black-600, #454545);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    /* 160% */
    letter-spacing: -0.2px;
}

.wsa-container .col-inner {
    max-width: 712px;
}

.fl-c-catelog-download {
    width: 100%;
    display: inline-block;
    text-align: left;
    margin-bottom: 40px;
}

.fl-c-catelog-download .fl-download-btn {
    padding: 10px 16px;
    text-align: center;
    max-width: 191px;
    margin-top: 56px;
}

.fl-c-catelog-download .fl-download-btn span {
    margin-right: 8px;
}

.course-content-container {
    padding-top: 124px;
    padding-bottom: 124px;
}

.daily-content-group .icon-col {
    min-width: 116px !important;
    padding-right: 40px;
    display: block;
}

.fl-c-content-box .fl-c-title {
    color: var(--mine-Shaft-Black-700, #333);
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px;
    /* 140% */
    letter-spacing: -0.4px;
    margin-top: 12px;
}

.fl-c-content-box label {
    color: var(--mine-Shaft-Black-500, #858585);
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    /* 140% */
    letter-spacing: 1.6px;
    text-transform: uppercase;
}

.fl-c-content-box p,
.fl-c-content-box ul,
.fl-c-content-box p ul {
    padding-top: 12px;
    color: var(--mine-Shaft-Black-600, #454545);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
}

.fl-c-content-box ul {
    padding-left: 0.75rem;
    margin-left: 0.75rem;
}

.daily-content-group .content-col {
    max-width: calc(100% - 116px);
}

.daily-content-subgroup {
    padding: 32px 24px;
    border-bottom: none;
}

.daily-content-group .daily-content-subgroup:not(:last-child) {
    border-bottom: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
}

.accordion-header .accordion-button {
    color: var(--mine-Shaft-Black-700, #333);
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: 36px;
    /* 128.571% */
    letter-spacing: -0.56px;
    padding: 24px;
    border-radius: 4px;
    background: var(--mine-Shaft-Black-50, #FAFAFA);
}

.fl-upcoming-sessions-section {
    background-color: var(--mine-Shaft-Black-50, #FAFAFA);
}

.upcomming-sessions-container {
    padding-top: 124px;
    padding-bottom: 124px;
}

.btn.btn-primary.fl-session-book-btn {
    border-radius: 4px;
    background: var(--light-Blue-700, #216A9B);
    padding: 10px;
    color: var(--white, var(--colors-Neutral-0, #FFF));
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    /* 142.857% */
}

.th-contents {
    padding: 9px 0px;
    color:  #333333;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    /* 140% */
    letter-spacing: 1.6px;
    text-transform: uppercase;
    position: relative;
}

.td-contents {
    padding: 6px 0px;
    color: var(--mine-Shaft-Black-700, #333);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
}

.td-contents .fl-session-duration {
    color: var(--mine-Shaft-Black-500, #858585);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
}

.fl-sessions-table-c table tr:not(:last-child) {
    border-bottom: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
}

.fl-sessions-table-c table td {
    border: none;
}

.fl-icon {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    width: 12px;
    height: 6px;
    text-rendering: auto;
    background-image: url(../png/unfold_more.png);
    position: absolute;
    background-repeat: no-repeat;
    top: 10px;
    background-position: top;
}

.fl-icon.fl-s-d {
    top: 16px;
    transform: rotate(180deg);
}

.fl-faq_section .fl-faq-accordion-outer {
    background-image: url(../png/lp-background.png);
    background-repeat: no-repeat;
    background-position: 0% 100%;
    display: inline-block;
    height: auto;
}

.sortable th {
    cursor: pointer;
}

.fl-sessions-table-c {
    background-color: #fff;
    padding: 16px;
}

.fl-sessions-mobile-stack .fl-session-card {
    padding: 24px;
    background-color: #FFF;
}

.fl-sessions-mobile-stack .fl-session-card:not(:last-child) .fl-divider {
    border-bottom: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
    width: 100%;
    margin-top: 32px;
}

body .carousel-indicators [data-bs-target] {
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.session-data span.fl-session-timings {
    color: var(--mine-Shaft-Black-500, #858585);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.fl-sessions-mobile-stack {
    margin-top: 16px;
}

.fl-session-book-btn-c {
    margin-top: 16px;
    display: inline-block;
    width: 100%;
}

.session-data label {
    width: 100%;
    color: var(--mine-Shaft-Black-500, #858585);
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    /* 140% */
    letter-spacing: 1.6px;
    text-transform: uppercase;
}

.session-data span {
    color: var(--mine-Shaft-Black-700, #333);
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
}

.session-data {
    margin-bottom: 16px;
}

.fl-session-card {
    text-align: left;
}

/*scrollbar*/
.table-lock-height tbody::-webkit-scrollbar {
    width: 0.2em;
}

.table-lock-height tbody::-webkit-scrollbar-track {
    box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3);
}

.table-lock-height tbody::-webkit-scrollbar-thumb {
    background-color: rgb(92, 90, 90);
    outline: 3px solid rgb(189, 189, 189);
}

@mixin column-width($order, $width) {

    td:nth-child(#{$order}),
    th:nth-child(#{$order}) {
        @if $width ==0 {
            display: none;
        }

        @else {
            width: $width;
        }
    }
}

@mixin column-flex-clear($order) {

    td:nth-child(#{$order}),
    th:nth-child(#{$order}) {
        flex: unset;
    }
}

.table-fixed {

    thead>tr,
    tbody>tr {
        display: flex;
        justify-content: space-around;
        flex: 0 0 auto;

        th,
        td {
            flex: 1;
        }
    }

    tbody {
        overflow: scroll;
        display: flex;
        flex-direction: column;
    }
}

.table-lock-height>tbody {
    height: 44vh;
}

/*accordion custom icons*/
.accordion-button.collapsed::after {
    background-image: url(../svg/add_circle_outline.svg);
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../svg/remove_circle_outline.svg);
}

@media (max-width: 767px) {
    .learners_stories:before {
        border-width: 0px 0px 40px 32px;
        right: 5px;
        top: -4px;
    }

    .learners_stories h2.heading-2 {
        padding-bottom: 40px;
    }

    .learners_stories .item .heading-6 {
        margin-bottom: 16px;
    }

    .learners_stories .item .btn {
        margin-top: 32px;
    }
}

@media (min-width: 768px) {
    .fl-upcoming-sessions-section {
        padding-top:124px;
    }
    .body-grey .search .input-group {
        width: 281px;
    }
}

@media (min-width:992px) {
    .landing-container .form-container {
        position: absolute;
        right: 0px;
        width: 100%;
        z-index: 999;
        min-width: 100%;
    }
}

@media (min-width: 1400px) {

    .fancy span:before,
    .fancy span:after {
        width: 389px;
    }
}